@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
async_context_threadsafe_background Struct Reference
Collaboration diagram for async_context_threadsafe_background:
[legend]

## Data Fields

async_context_t | core
alarm_pool_t * | alarm_pool
absolute_time_t | last_set_alarm_time
recursive_mutex_t | lock_mutex
semaphore_t | work_needed_sem
volatile alarm_id_t | alarm_id
uint8_t | low_priority_irq_num
volatile bool | alarm_pending

The documentation for this struct was generated from the following file:

- include/pico/async_context_threadsafe_background.h